Real Time Monitoring : Perguntas e Respostas


Monitoramento em tempo real


Para que posso usar o RTM Lean?

O Monitoramento em tempo real (RTM) Lean é um recurso integrado no DataMan Setup Tool que permite a coleção e análise de diferentes tipos de dados relacionados com os dispositivos na rede e respectivas leituras. O dispositivo de destino para esta aquisição de dados, bem como a seleção do tipo de dados coletados, podem ser configurados em Configuração, no menu de faixa de opções. Por defeito, o RTM Lean coleta dados estatísticos (Taxa de leitura, contagem Sem leitura, tempo médio de decodificação, contagem de disparos, saturação do disparo, estouro do buffer e métricas de controle do processo, se estiverem habilitados no dispositivo).


Que opções estão disponíveis em Configuração?

A Configuração permite a configuração de aquisição de dados do RTM Lean junto com outras configurações:

Configurações do dispositivo: Selecione um dispositivo que é sujeito à aquisição de dados. Somente um dispositivo de cada vez pode ser objeto da aquisição de dados ativa no RTM Lean, aquele onde estiver marcada a Conexão habilitada na lista. Adicione dispositivos à lista usando o botão Adicionar dispositivo. O mesmo irá abrir uma nova janela, onde você pode adicionar dispositivos manualmente com base no IP, usando o botão Adicionar dispositivo de rede. O botão Atualizar pode ser usado para atualizar a lista de dispositivos, enquanto o botão Remover dispositivo adicionado manualmente remove o dispositivo selecionado da lista. Remover dispositivo permite que você remova um dispositivo da lista de dispositivos adicionados, mas, tal como avisa o aviso que irá surgir, isso implica a limpeza completa dos dados coletados (imagens, estatísticas, etc.) para esse dispositivo. Os dispositivos protegidos por senha podem ser monitorados pelo RTM Lean, mas você precisará fornecer o nome de usuário e senha em Outras configurações.

Configurações de coleção de dados: A lista inclui todos os tipos de informações que o RTM Lean pode coletar. Marque as caixas de seleção para coletar os dados desejados. Por defeito, o RTM Lean coleta dados estatísticos (Taxa de leitura, contagem Sem leitura, tempo médio de decodificação, contagem de disparos, saturação do disparo, estouro do buffer e métricas de controle do processo, se estiverem habilitados no dispositivo). Os tipos de dados fornecidos na lista não estão entre os dados colecionados padrão:

  • Informações detalhadas do disparo para não lidas: Se estiver habilitado, o RTM Lean armazena os dados do disparo individual quando ocorrer uma imagem sem leitura. Se a imagem sem leitura contiver resultados parciais ou informações de Sincronização de leitores múltiplos, os mesmos também são armazenados.

  • Imagens não lidas: Se estiver habilitado, o dispositivo envia a(s) imagem(ns) sem leitura para o RTM Lean.

  • Informações detalhadas do disparo para boas leituras: Esta configuração habilita o uso da página Desempenho do disparo em Exibições detalhadas no menu de faixa de opções. O Desempenho do disparo coleta os dados para os disparos individuais que resultam em uma boa leitura. Todos os valores destes dados podem ser visualizados no menu suspenso Valores plotados na página Desempenho do disparo.

  • Posições de código para mapa de calor: Para cada leitura executada com sucesso, o RTM Lean armazena os retângulos para cada código encontrado. Esta informação é depois usada para criar um mapa de calor 2D exibindo onde foram lidos os códigos no Campo de visão.

  • Alterações de configuração do dispositivo: Quando esta função estiver marcada, o dispositivo notifica o RTM Lean sempre que a sua configuração mudar. Todos os arquivos de configuração enviados pelos dispositivos são armazenados pelo RTM. Os eventos de alteração da configuração são exibidos na página Histórico de eventos, onde podem ser exportados ou comparados.

Observe que, dependendo da frequência de disparo, habilitar os dados de nível de disparo pode desacelerar o sistema.

Outras configurações: Este painel exibe o nome e o endereço do dispositivo que está sendo monitorado ativamente pelo RTM Lean (Conexão habilitada está marcada à esquerda). Clicar no ícone da roda dentada abre um submenu, permitindo que você determine como é que o RTM Lean identifica um dispositivo (endereço IP ou endereço MAC). Se você quiser coletar dados de um dispositivo protegido por senha, você deve fornecer o nome de usuário e senha após selecionar o dispositivo a monitorar a partir da lista à esquerda.

OBSERVAÇÃO: O RTM Lean pode adquirir dados de um único dispositivo de cada vez. A versão completa do RTM não tem esse tipo de limitação.

OBSERVAÇÃO: O RTM Lean mantém os dados adquiridos durante 48 horas. A versão completa do RTM não tem esse tipo de limitação.


Que configurações estão disponíveis em Configurações de exibição?

Aqui, você pode configurar uma linha de aviso para aparecer nos gráficos. Marcando a caixa, é exibida a linha de aviso. O tipo de gráfico determina que tipo de linha é exibido, enquanto a porcentagem de aviso é a porcentagem onde a linha é delineada nos gráficos. A opção Tamanho do buffer de não lidas está relacionada com o Histórico de imagens não lidas, onde o número aí definido é número máximo de linhas (disparos) considerados nessa página.


O que posso configurar em Dispositivos, no menu de faixa de opções?

Para além de exibir o ID do dispositivo ao qual o RTM Lean está atualmente conectado, o ícone exibido indica se a coleção de dados está ativa (ícone de reprodução) ou inativa (ícone de pausa). O menu suspenso permite pausar ou iniciar a coleção de dados ativa de acordo com os parâmetros configurados durante a iniciação do RTM Lean ou em Configuração.


Exibições agregadas e Exibições detalhadas – Informações gerais

Tanto os itens do menu de faixa de opções Exibições agregadas como os itens do menu de faixa de opções Exibições detalhadas exibem representações estruturadas dos dados coletados pelo RTM Lean, sobretudo em forma de gráficos interativos em tempo real. O intervalo de tempo mais curto nestas exibições é de 1 minuto. Se ocorrem disparos múltiplos em um minuto, o RTM Lean agrega os dados coletados destes disparos durante um intervalo de 1 minuto.

Você pode configurar uma linha de aviso para aparecer nos gráficos em Configuração > Configurações de exibição. Marcando a caixa, é exibida a linha de aviso em cada gráfico. O tipo de gráfico determina que tipo de linha é exibido, enquanto a porcentagem de aviso é a porcentagem onde a linha é delineada nos gráficos.

Observe que o RTM Lean somente coleta informações que são exibidas nos itens do menu de exibições quando o mesmo estiver conectado ao dispositivo ativo e a coleção estiver habilitada no mesmo (habilitar coleção de dados em Configuração ou no menu suspenso, em Dispositivos).


Que dados coleta e exibe a Visão geral do desempenho?

A Visão geral do desempenho pode exibir a Taxa de leitura, as Leituras por minuto e as Não lidas por minuto em um gráfico em tempo real, dependendo da configuração no lado superior esquerdo, em Configurações. Os botões Último [intervalo de tempo] na linha superior são clicáveis e aquele que estiver ativo está destacado a laranja. Você pode usar os botões para definir o intervalo que a Visão geral do desempenho usa.

Você precisa disparar o dispositivo monitorado para que os dados sejam exibidos no gráfico.

Você pode configurar uma linha de aviso para aparecer nos gráficos em Configuração > Configurações de exibição. Marcando a caixa, a linha de aviso é exibida em cada gráfico. O Tipo de gráfico determina que tipo de linha é exibido, enquanto a porcentagem de aviso é a porcentagem onde a linha é delineada nos gráficos.


Que dados coleta e exibe a Visão geral de qualidade do código?

A Visão geral de qualidade do código pode exibir graus de qualidade do código e métricas em um gráfico em tempo real, dependendo da configuração no lado superior esquerdo, em Configurações > Valor plotado. Selecione a métrica ou grau que você deseja monitorar no dispositivo. Somente o padrão de qualidade do código que está definido no dispositivo monitorado está disponível em Valor plotado (portanto, uma caixa suspensa vazia significa que não está habilitado qualquer padrão no dispositivo). Você pode coletar dados para outro padrão modificando o padrão de qualidade do código habilitado no dispositivo de destino.

Em caso de código múltiplo, podem estar definidos vários padrões de qualidade do código no dispositivo. Neste caso, o gráfico exibe duas linhas de dados (e a respectiva média é exibida em cima).

OBSERVAÇÃO: Uma vez que o RTM Lean usa um intervalo mínimo de 1 minuto, os graus podem ter um valor intermédio.

Os botões Último [intervalo de tempo] na linha superior são clicáveis e aquele que estiver ativo está destacado a laranja. Você pode usar os botões para definir o intervalo que a Visão geral de qualidade do código usa. O valor plotado médio é exibido aqui.

Você pode configurar uma linha de aviso para aparecer nos gráficos em Configuração > Configurações de exibição. Marcando a caixa, a linha de aviso é exibida em cada gráfico. O Tipo de gráfico determina que tipo de linha é exibido, enquanto que a porcentagem de aviso é a porcentagem onde a linha é delineada nos gráficos.


Que dados coleta e exibe o Histórico de eventos?

O Histórico de eventos combina estatísticas e a aquisição de dados de qualidade do código em um gráfico em tempo real, dependo da configuração no lado superior esquerdo, em Configurações > Valor plotado. O RTM Lean monitora o valor selecionado no dispositivo. Para métricas de qualidade do código e graus, somente o padrão de qualidade do código que está definido no dispositivo monitorado está disponível em Valor plotado. Você pode coletar dados para outro padrão modificando o padrão de qualidade do código habilitado no dispositivo de destino.

A barra de rolagem pode ser movida para o ponto temporal desejado para visualizar os dados desse período específico. O comprimento da barra de rolagem pode ser modificado (manter clique e arrastar) para modificar o intervalo monitorado. É exibido um valor agregado do valor plotado do período de tempo selecionado (posicionando a barra de rolagem) na parte central superior, em Valor agregado, no Período selecionado.

A coleção de dados preenche a linha inferior do gráfico com pontos que representam os eventos durante o monitoramento. Cada evento é listado no lado direito com detalhes (carimbo de hora e tipo de evento). Existem dois botões embaixo da lista:

  • A opção Salvar backups do dispositivo permite que você exporte a configuração do dispositivo associada ao evento selecionado na lista. Esta função pode ser usada para buscar detalhes durante a procura de motivos para uma alteração em uma determinada estatística, métrica ou grau.

  • A opção Comparar configurações abre o documento onde você pode comparar as configurações do dispositivo associadas aos eventos selecionados; esta função somente funciona se for selecionado mais de um evento na lista.


Que dados são exibidos no painel Histórico de imagens não lidas?

O Histórico de imagens não lidas exibe as últimas 10 imagens sem leitura obtidas pelo dispositivo monitorado. A visualização de tabela à esquerda lista vários atributos das imagens, enquanto que a janela de imagem à direita exibe a imagem que você selecionou a partir do modo de exibição de slide embaixo da mesma. Clique no ícone Salvar para salvar a imagem selecionada atualmente.


Que dados são exibidos no painel Desempenho do disparo?

Para que o Desempenho do disparo seja habilitado, você precisa marcar a opção Informações detalhadas do disparo para boas leituras em Configuração > Configurações de coleção de dados.

O Desempenho do disparo não agrega dados durante intervalos de 1 minuto como outros painéis, em vez disso, exibe cada disparo no gráfico. Os disparos individuais são representados por pontos no gráfico e o respectivo valor numérico é exibido. O Valor plotado (o que estiver sendo monitorado) pode ser escolhido a partir de um número de valores possíveis na caixa suspensa Valores plotados. Observe que, dependendo da versão de firmware no dispositivo monitorado, a lista de valores plotados pode ser diferente.

A barra de rolagem pode ser movida para o ponto temporal desejado para visualizar os dados desse período específico. O comprimento da barra de rolagem pode ser modificado (manter clique e arrastar) para modificar o intervalo monitorado. A configuração Dividir dados em séries por permite que você defina os critérios para a coloração dos pontos no gráfico.

Um único ponto (disparo) pode ser clicado no gráfico para exibir todos os dados relacionados que o RTM Lean coletou, no lado direito, se o disparo tiver resultado em uma boa leitura. Se tiver resultado em uma leitura inválida, o RTM Lean exibe a imagem obtida que pode ser salvada clicando no ícone Salvar.


O que posso ver no painel Mapa de calor do local do código?

O Mapa de calor do local do código desenha um mapa de calor de boas leituras, onde as regiões são coloridas de acordo com a frequência em que os códigos foram encontrados nas mesmas. Cores mais quentes indicam que os códigos foram encontrados com maior frequência nessa área. A barra de rolagem pode ser movida para o ponto temporal desejado para visualizar o mapa de calor desse período específico. O comprimento da barra de rolagem pode ser modificado (manter clique e arrastar) para modificar o intervalo monitorado.


Para que posso usar o RTM?

O Monitoramento em tempo real (RTM) é um aplicativo de software suportado pelo hardware, acessível através do DataMan Setup Tool, que permite a coleção e análise de diferentes tipos de dados relacionados com dispositivos na rede e respectivas leituras. O dispositivo de destino para esta aquisição de dados, bem como a seleção do tipo de dados coletados, podem ser configurados em Configuração, no menu de faixa de opções. Como padrão, o RTM coleta dados estatísticos (Taxa de leitura, contagem Sem leitura, tempo de decodificação médio, contagem de disparos, saturação do buffer, estouro de buffer e métricas de controle do processo, se estiverem habilitados no dispositivo).


Que opções estão disponíveis em Configuração?

A Configuração permite a configuração da aquisição de dados do RTM junto com outras configurações:

Configurações do dispositivo: Selecione um dispositivo que é sujeito à aquisição de dados. Adicione dispositivos à lista usando o botão Adicionar dispositivo. O mesmo irá abrir uma nova janela, onde você pode adicionar dispositivos manualmente com base no IP, usando o botão Adicionar dispositivo de rede. O botão Atualizar pode ser usado para atualizar a lista de dispositivos, enquanto o botão Remover dispositivo adicionado manualmente remove o dispositivo selecionado da lista. Remover dispositivo permite que você remova um dispositivo da lista de dispositivos adicionados, mas, tal como avisa o aviso que irá surgir, isso implica a limpeza completa dos dados coletados (imagens, estatísticas, etc.) para esse dispositivo. Os dispositivos protegidos por senha podem ser monitorados pelo RTM, mas você precisa fornecer o nome de usuário e a senha em Rede.

Configurações de coleção de dados: A lista inclui todos os tipos de informações que o RTM pode coletar. Marque as caixas de seleção para coletar os dados desejados. Como padrão, o RTM coleta dados estatísticos (Taxa de leitura, contagem Sem leitura, tempo de decodificação médio, contagem de disparos, saturação do buffer, estouro de buffer e métricas de controle do processo, se estiverem habilitados no dispositivo). Os tipos de dados fornecidos na lista não estão entre os dados padrão coletados e podem ser definidos na guia Configurações:

  • Informações detalhadas do disparo para não lidas: Se estiver habilitado, o RTM armazena os dados de disparo individual quando ocorre uma imagem sem leitura. Se a imagem sem leitura contiver resultados parciais ou informações de Sincronização de leitores múltiplos, os mesmos também são armazenados.

  • Imagens não lidas: Se estiver habilitado, este dispositivo envia a(s) imagem(ns) sem leitura para o RTM.

  • Informações detalhadas do disparo para boas leituras: Esta configuração habilita o uso da página Desempenho do disparo em Exibições detalhadas no menu de faixa de opções. O Desempenho do disparo coleta os dados para os disparos individuais que resultam em uma boa leitura. Todos os valores destes dados podem ser visualizados no menu suspenso Valores plotados na página Desempenho do disparo.

  • Posições de código para mapa de calor: Para cada leitura executada com sucesso, o RTM armazena os retângulos para cada código encontrado. Esta informação é depois usada para criar um mapa de calor 2D exibindo onde foram lidos os códigos no Campo de visão.

  • Alterações de configuração do dispositivo: Quando esta função estiver marcada, o dispositivo notifica o RTM sempre que a respectiva configuração mudar. Todos os arquivos de configuração enviados pelos dispositivos são armazenados pelo RTM. Os eventos de alteração da configuração são exibidos na página Histórico de eventos, onde podem ser exportados ou comparados.

Observe que, dependendo da frequência de disparo, habilitar os dados de nível de disparo pode desacelerar o sistema.

Classificação: O Controlador RTM pode coletar dados de classificação com base nos motivos para eventos sem leitura, se um dispositivo Cognex In-Sight estiver emparelhado com o dispositivo DataMan. Deve ser especificado um dispositivo In-Sight para que a classificação funcione, marcando a caixa Coletar classificações da imagem do In-Sight e selecionando Dispositivo classificador a partir da lista suspensa. Para armazenar as imagens da classificação, marque a caixa Armazenar imagens.

Observe que, dependendo da configuração do seu disparador e da frequência de imagens sem leitura, o armazenamento de imagens pode aumentar significativamente o uso do disco.

Não sobrescrever o script de comunicação no DataMan: Marque esta caixa para prevenir a sobregravação do script no dispositivo.

Rede: Este painel exibe o nome e o endereço do dispositivo que está sendo monitorado ativamente pelo RTM (Coleção habilitada está marcada à esquerda). Clicar no ícone da roda dentada abre um submenu, permitindo que você determine como é que o RTM identifica um dispositivo (endereço IP ou endereço MAC). Se você quiser coletar dados de um dispositivo protegido por senha, você deve fornecer o nome de usuário e senha após selecionar o dispositivo a monitorar a partir da lista à esquerda.

Configurações de armazenamento de dados: Este painel exibe as possibilidades de Opções de armazenamento e de Remoção de dados.

  • Opções de armazenamento exibe o armazenamento disponível, listando os respectivos nomes, tipos, espaço completo e espaço livre restante desse espaço em GB e o espaço usado em porcentagem.

  • Remoção de dados: O Controlador RTM exclui os dados antigos de nível de disparo após um determinado período de tempo para prevenir que os dados estourem seu sistema. Em Excluir dados detalhados após você pode modificar o intervalo de tempo entre uma hora e um mês, de acordo com as suas necessidades.

  • Limite de imagens: Marque o botão de opção Pressionar configurações de limite de imagens para o dispositivo para habilitar a coleção de imagens sem leitura. O RTM inclui configurações padrão predefinidas, mas estas configurações podem ser modificadas, se você desejar. O tempo da Taxa de imagens é a frequência de imagens não lidas coletadas. Você pode especificar um número exato e uma unidade para definir esse tempo. A contagem e o tempo determinam a taxa sustentada de imagens com leitura insatisfatória. O burst determina a taxa de pico por tempo. Na conexão ao dispositivo DataMan, o RTM irá acionar estas configurações para estabelecer a comunicação. Também irá definir as configurações de saída de imagem ideal no leitor.

Configurações de hora: Este painel exibe as opções de configuração de hora. O Controlador RTM não possui relógio incorporado e uma atualização de firmware restaura as configurações de hora.

  • Aplicar a hora do sistema do PC do cliente ao RTM: Clique em Definir hora para aplicar a hora do sistema do PC do cliente.

  • Habilitar NTP: Você pode inserir os nomes de host do primeiro e do segundo servidor NTP para aplicar as respectivas horas ao RTM. Excluir o conteúdo do campo de texto e clicar em Aplicar reinicializa as configurações de hora do servidor NTP para os padrões de fábrica.

Rede CAM: Este painel exibe as opções de configuração para a rede interna do Controlador RTM. Insira o Endereço IP e a Máscara de sub-rede nas caixas para determinar o endereço IP e a máscara de sub-rede da rede interna do Controlador RTM. Se você inserir a sub-rede do dispositivo que está conectado no Controlador RTM, o Controlador RTM irá conseguir reconhecê-los.


Que configurações estão disponíveis em Configurações de exibição?

Aqui, você pode configurar uma linha de aviso para aparecer nos gráficos.

  • Exibir linha de referência da taxa de leitura: Marcando esta caixa, é exibida a linha de aviso.

  • Valor da linha de referência da taxa de leitura (%): Você pode definir um valor de porcentagem que corresponde à porcentagem de aviso onde a linha é delineada no gráfico Taxa de leitura.

  • Tipo de gráfico determina que tipo de linha é exibido.

  • A opção Tamanho do buffer de não lidas está relacionada com o Histórico de imagens não lidas, onde o número aí definido é número máximo de linhas (disparos) considerados nessa página.

  • Defina o número máximo de detalhes do disparo retornados na caixa Número máximo de detalhes do disparo retornados.


O que posso configurar em Dispositivos, no menu de faixa de opções?

Para além de exibir o ID do dispositivo ao qual o RTM está atualmente conectado, o ícone exibido indica se a coleção de dados está ativa (ícone de reprodução) ou inativa (ícone de pausa). O menu suspenso permite pausar ou iniciar a coleção de dados ativa, de acordo com os parâmetros configurados durante a iniciação do RTM ou em Configuração. Você pode também executar o diagnóstico a partir do menu suspenso, bem como em Configuração.


Exibições agregadas e Exibições detalhadas - Informações gerais

Tanto os itens do menu de faixa de opções Exibições agregadas como os itens do menu de faixa de opções Exibições detalhadas exibem representações estruturadas dos dados coletados pelo RTM, sobretudo em forma de gráficos interativos em tempo real. O intervalo de tempo mais curto nestas exibições é de 1 minuto. Se ocorrem disparos múltiplos em um minuto, o RTM agrega os dados coletados destes disparos durante um intervalo de 1 minuto.

Você pode configurar uma linha de aviso para aparecer nos gráficos em Configuração > Configurações de exibição. Marcando a caixa, a linha de aviso é exibida em cada gráfico. O tipo de gráfico determina que tipo de linha é exibido, enquanto no Valor da linha de referência da taxa de leitura (%) você pode inserir a porcentagem de aviso onde a linha é delineada nos gráficos.

Observe que o RTM somente coleta informações que são exibidas nos itens do menu de exibições quando o mesmo estiver conectado ao dispositivo ativo e a coleção estiver habilitada no mesmo (habilitar coleção de dados em Configuração ou no menu suspenso, em Dispositivos).


Que dados coleta e exibe a Visão geral do desempenho?

A Visão geral do desempenho pode exibir a Taxa de leitura, as Leituras por minuto e as Não lidas por minuto em um gráfico em tempo real, dependendo da configuração no lado superior esquerdo, em Exibindo. Os botões Último [intervalo de tempo] na linha superior são clicáveis e aquele que estiver ativo está destacado a laranja. Você pode usar os botões para definir o intervalo que a Visão geral do desempenho usa.

Você precisa disparar o dispositivo monitorado para que os dados sejam exibidos no gráfico.

Você pode configurar uma linha de aviso para aparecer nos gráficos em Configuração > Configurações de exibição. Marcando a caixa, a linha de aviso é exibida em cada gráfico. O Tipo de gráfico determina que tipo de linha é exibido, enquanto o Valor da linha de referência da taxa de leitura (%) é a porcentagem onde a linha é delineada nos gráficos.


Que dados coleta e exibe a Visão geral de qualidade do código?

A Visão geral de qualidade do código pode exibir graus de qualidade do código e métricas em um gráfico em tempo real, dependendo da configuração no lado superior esquerdo, em Configurações > Valor plotado. Selecione a métrica ou grau que você deseja monitorar no dispositivo. Somente o padrão de qualidade do código que está definido no dispositivo monitorado está disponível em Valor plotado (portanto, uma caixa suspensa vazia significa que não está habilitado qualquer padrão no dispositivo). Você pode coletar dados para outro padrão modificando o padrão de qualidade do código habilitado no dispositivo de destino.

Em caso de código múltiplo, podem estar definidos vários padrões de qualidade do código no dispositivo. Neste caso, o gráfico exibe duas linhas de dados (e a respectiva média é exibida em cima).

OBSERVAÇÃO: Uma vez que o RTM usa um intervalo mínimo de 1 minuto, os graus podem ter um valor intermédio.

Os botões Último [intervalo de tempo] na linha superior são clicáveis e aquele que estiver ativo está destacado a laranja. Você pode usar os botões para definir o intervalo que a Visão geral de qualidade do código usa. O valor plotado médio é exibido aqui.

Você pode configurar uma linha de aviso para aparecer nos gráficos em Configuração > Configurações de exibição. Marcando a caixa, a linha de aviso é exibida em cada gráfico. O Tipo de gráfico determina que tipo de linha é exibido, enquanto o Valor da linha de referência da taxa de leitura (%) é a porcentagem onde a linha é delineada nos gráficos.


Que dados coleta e exibe o Histórico de eventos?

O Histórico de eventos combina estatísticas e a aquisição de dados de qualidade do código em um gráfico em tempo real, dependo da configuração no lado superior esquerdo, em Configurações > Valor plotado. O RTM monitora o valor selecionado no dispositivo. Para métricas de qualidade do código e graus, somente o padrão de qualidade do código que está definido no dispositivo monitorado está disponível em Valor plotado. Você pode coletar dados para outro padrão modificando o padrão de qualidade do código habilitado no dispositivo de destino.

A barra de rolagem pode ser movida para o ponto temporal desejado para visualizar os dados desse período específico. O comprimento da barra de rolagem pode ser modificado (manter clique e arrastar) para modificar o intervalo monitorado. É exibido um valor agregado do valor plotado do período de tempo selecionado (posicionando a barra de rolagem) na parte central superior, em Valor agregado, no Período selecionado.

A coleção de dados preenche a linha inferior do gráfico com pontos que representam os eventos durante o monitoramento. Cada evento é listado no lado direito com detalhes (carimbo de hora e tipo de evento). Existem dois botões embaixo da lista:

  • A opção Salvar backups do dispositivo permite que você exporte a configuração do dispositivo associada ao evento selecionado na lista. Esta função pode ser usada para encontrar detalhes durante a busca de motivos para uma alteração em uma determinada estatística, métrica ou grau.

  • A opção Comparar configurações abre o documento onde você pode comparar as configurações do dispositivo associadas aos eventos selecionados; esta função somente funciona se for selecionado mais de um evento na lista.


Que dados são exibidos no painel Histórico de imagens não lidas?

O Histórico de imagens não lidas exibe as últimas imagens sem leitura obtidas pelo dispositivo monitorado. A visualização de tabela à esquerda lista vários atributos das imagens, enquanto que a janela de imagem à direita exibe a imagem que você selecionou a partir do modo de exibição de slide embaixo da mesma. Clique no ícone Salvar para salvar a imagem selecionada atualmente.

O gráfico Classificação no canto inferior esquerdo exibe os tipos de eventos sem leitura que aconteceram, se você tiver selecionado coletar a classificação em Configuração > Configurações > Classificação.


Que dados são exibidos no painel Desempenho do disparo?

Para que o Desempenho do disparo seja habilitado, você precisa marcar a opção Informações detalhadas do disparo para boas leituras em Configuração > Configuração do dispositivo.

O Desempenho do disparo não agrega dados durante intervalos de 1 minuto como outros painéis, em vez disso, exibe cada disparo no gráfico. Os disparos individuais são representados por pontos no gráfico e o respetivo valor numérico é exibido. Os valores plotados (os que estiverem sendo monitorados) podem ser escolhidos a partir de um número de valores possíveis na caixa suspensa Valores plotados. Observe que, dependendo da versão de firmware no dispositivo monitorado, a lista de valores plotados pode ser diferente.

A barra de rolagem pode ser movida para o ponto temporal desejado para visualizar os dados desse período específico. O comprimento da barra de rolagem pode ser modificado (manter clique e arrastar) para modificar o intervalo monitorado. A configuração Colorir plotagens com base em permite que você defina os critérios para a coloração dos pontos no gráfico.

Um único ponto (disparo) pode ser clicado no gráfico para exibir todos os dados relacionados que o RTM coletou, no lado direito, se o disparo tiver resultado em uma boa leitura. Se tiver resultado em uma leitura inválida, o RTM exibe a imagem obtida que pode ser salva clicando no ícone Salvar.


Que opções estão disponíveis na guia Sistema?

Aqui você pode excluir os dados e as definições de configuração. Clicar em Esvaziar banco de dados exclui todos os dados armazenados, Reinicializar configuração exclui as definições de configuração do dispositivo e todos os dados armazenados, Restaurar padrões de fábrica repõe tudo para os padrões de fábrica e Reiniciar simplesmente reinicia o sistema.